#!/usr/bin/env bash

# tell tini that it's a subreaper if we're exec'ing in
if [ "$$" -ne 1 ]; then
    export TINI_SUBREAPER=true
fi

#  -g: Send signals to the child's process group.
exec tini -g -- "$@"