import os
from flask import Blueprint


main_blueprint = Blueprint("main", __name__)


__version__ = "1.2.0"


@main_blueprint.route("/ping")
@main_blueprint.route("/")
def pong():
    """A simple ping route."""
    return {"message": "pong"}


@main_blueprint.route("/env")
def env():
    """Exposes the environment variables."""
    return dict(os.environ)
